Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Dat Hoang 5 years, 11 months ago.

Assigned support staff: Dat Hoang.

Author Posts
July 8, 2015 at 5:56 pm #655365

christopheP-3

I am trying to: install WPML

URL of (my) website where problem appears: hidden link and hidden link

I expected to see: once installed the latest version from the site I have a warning and I can't do anything

Instead, I got: Warning
: filter_input(): charset `ANSI_X3.4-1968' not supported, assuming utf-8 in
/home/froglab/public_html/froglab/plugins/sitepress-multilingual-cms/inc/not-compatible-plugins.php

Screen Shot 2015-07-08 at 10.55.16 AM.png
Screen Shot 2015-07-08 at 10.54.48 AM.png
July 9, 2015 at 9:16 am #655783

Dat Hoang

1, Make sure you're using the latest version of WPML 3.2.2

2, This problem usually comes from missing mbstring extension in your PHP settings.
You should ask your hosting provider about this? Or check with phpinfo() function.

Reference:
+ hidden link
+ hidden link

Does that help?

The topic ‘[Closed] I can't install WPML on any of my websites:/’ is closed to new replies.